CVE-2014-3539 (rope)

base/oi/doa.py in the Rope library in CPython (aka Python) allows remote attackers to execute arbitrary code by leveraging an unsafe call to pickle.load.

View Full Alert

Leave a Reply